@import "ihac2.css";

div#gallery-container {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	text-align: center;
}

.panel#panel-gallery {
	min-height: 360px;
	min-width: 700px;
	display: inline-block;
	text-align: left;
	padding: 10px;
}
div.panel#panel-gallery h1 {
	margin-bottom: 0.5em;
}
div.album-item {
	width: 100px;
	height: 134px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
div.album-item a {
	color: black;
}
div.album-item-image {
	width: 100px;
	height: 100px;
	overflow: hidden;
}
div.album-item-name {
	min-height: 34px;
	text-align: center;
}
div.album-item a:hover div.album-item-image {
	opacity: 0.8;
	background-color: rgb(234,234,234);
}
div.album-item a:hover div.album-item-name {
	background-color: rgb(234,234,234);
}

div.gallery-album {
}
div.gallery-album-heading {
	margin-top: 5px;
}
div.gallery-album-heading span {
	margin: 2px;
	font-size: 12pt;
	font-weight: bold;
}
div.gallery-album-heading span a {
	color: white;
	background-color: rgb(152,204,165);
	padding: 1px 5px;
}
div.gallery-album-heading span a:hover {
	background-color: rgb(0,172,108);
}
div.gallery-group {
	margin-top: 15px;
	border-top: solid silver 1px;
}
h3.gallery-group-heading {
	padding-top: 4px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: rgb(242,242,242);
	margin-bottom: 3px;
}
h3.gallery-group-heading a,
h3.gallery-group-heading a:hover {
	color: gray;
}

table.gallery {
	border-collapse: collapse;
	width: 100%;
}
table.gallery tr td {
	margin: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 3px;
	padding-right: 3px;
}
